--General statements go in this file.  Team and player statements should be placed in team and player files.
assignTournamentRefereeKitCollar(500,11)
assignTournamentRefereeKitCollar(7,11) 
assignTournamentRefereeKitCollar(10,13) 
assignTournamentRefereeKitCollar(223,11) 
assignTournamentRefereeKitCollar(13,11) 
assignTournamentRefereeKitCollar(14,11) 
assignTournamentRefereeKitCollar(60,11) 
assignTournamentRefereeKitCollar(61,11) 
assignTournamentRefereeKitCollar(201,11)
assignTournamentRefereeKitCollar(202,11)
assignTournamentRefereeKitCollar(16,11) 
assignTournamentRefereeKitCollar(17,11) 
assignTournamentRefereeKitCollar(19,0) 
assignTournamentRefereeKitCollar(20,0)
assignTournamentRefereeKitCollar(31,12) 
assignTournamentRefereeKitCollar(32,12) 
assignTournamentRefereeKitCollar(210,12) 
assignTournamentRefereeKitCollar(39,0) 
assignTournamentRefereeKitCollar(50,0) 
assignTournamentRefereeKitCollar(53,0) 
assignTournamentRefereeKitCollar(54,0) 
assignTournamentRefereeKitCollar(208,0) 
assignTournamentRefereeKitCollar(225,0) 
assignTournamentRefereeKitCollar(65,0) 
assignTournamentRefereeKitCollar(66,13)
assignTournamentRefereeKitCollar(350,13)
assignTournamentRefereeKitCollar(268,13)
assignTournamentRefereeKitCollar(269,13)
assignTournamentRefereeKitCollar(39,7)
assignTournamentRefereeKitCollar(234,7)